<?php

namespace App\Filament\Resources\InvoiceOutValidationResource\Pages;

use App\Filament\Resources\InvoiceOutValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewInvoiceOutValidation extends ViewRecord
{
    protected static string $resource = InvoiceOutValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
